Bug 978002 - Add list of supported guest operating systems.
Add list of supported guest operating systems.
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
4.0
Unspecified Unspecified
medium Severity high
: async
: 4.0
Assigned To: RHOS Documentation Team
ecs-bugs
: Documentation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 15:03 EDT by Stephen Gordon
Modified: 2015-02-13 00:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-13 00:55:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-06-25 15:03:52 EDT
Currently a list of supported guest operating systems is not provided, one should be added.
Comment 3 Stephen Gordon 2013-06-27 10:02:20 EDT
An interesting area to explore here is not just confirming Hypervisor support (after all a guest that runs on base-RHEL KVM or RHEV should also run on RHOS) but also ensuring we guide users on how to create and/or where to get RHOS friendly disk images.

Based on ask.openstack.org and the openstack mailing lists creation of Windows guest images suitable for use with RHOS is something that is particularly under-documented or at least misunderstood.

Note You need to log in before you can comment on or make changes to this bug.